<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
    <author>Black eyes modding</author>
    <version>1.1.0.0</version>
    <iconFilename>icon_7000.png</iconFilename>
	<multiplayer supported="true"/>
	<title>
		<en>John Deere 7020/7030 Series</en>
	</title>
	<description>
		<en><![CDATA[Medium-large John Deere tractor.
Price: 100000 €
Maximum speed 53 km / h
Available configurations:
Engine: 7720 (182 HP), 7820 (197 HP), 7920 (215 HP), 7920 tuned (255 HP) 7730 (190 HP), 7830 (205 HP), 7930 (220 HP), 7830 tuned (260 HP).
Couplings: without weights, 360, 560, 760, 1010 weights or front lift.
Front loader: yes / no.
Tires: trelleborg, michelin.
Doors that can be opened via mouse control/gamepad
Available in variant with normal sounds or gear shift sounds
Flashing: without, left, right or both.
Fenders: yes/no
Rear fenders automatically adapt to the chosen tire configurations
Configuration for starfire, operating with guidance steering (PC / MAC).
Universal passenger support (PC / MAC).
Color configurations: used or new.
Changelog 1.1.0.0
Improved 3d model.
Improved some settings.
Added new tire configurations (trelleborg, michelin and mitas).
Wear improved.]]></en>
<de><![CDATA[Mittelgroßer John Deere Traktor.
Preis: 100000 €
Höchstgeschwindigkeit 53 km / h
Verfügbare Konfigurationen:
Motor: 7720 (182 PS), 7820 (197 PS), 7920 (215 PS), 7920 (255 PS), 7730 (190 PS), 7830 (205 PS), 7930 (220 PS), 7830 (260 PS) .
Kupplungen: ohne Gewichte, 360, 560, 760, 1010 Gewichte oder Frontlift.
Frontlader: ja / nein.
Reifen: Trelleborg, Michelin.
Türen, die über Maussteuerung / Gamepad geöffnet werden können
Erhältlich in Variante mit normalen Geräuschen oder Schaltgeräuschen
RUL: ohne, links, rechts oder beides.
Kotflügel: ja / nein
Die hinteren Kotflügel passen sich automatisch den gewählten Reifenkonfigurationen an
Konfiguration für Starfire, Betrieb mit Guidance Steering (PC / MAC).
Universal passenger (PC / MAC).
Farbkonfigurationen: gebraucht oder neu.
Changelog 1.1.0.0
Verbessertes 3D-Modell.
Einige Einstellungen verbessert.
Neue Reifenkonfigurationen hinzugefügt (Trelleborg, Michelin und Mitas).
Verschleiß verbessert.]]></de>
<fr><![CDATA[Tracteur John Deere moyen-grand.
Prix: 100000 €
Vitesse maximale 53 km / h
Configurations disponibles:
Moteur: 7720 (182 CV), 7820 (197 CV), 7920 (215 CV), 7920 tuned (255 CV) 7730 (190 CV), 7830 (205 CV), 7930 (220 CV), 7830 réglé (260 CV) .
Accouplements: sans poids, poids 360, 560, 760, 1010 ou relevage avant.
Chargeur frontal: oui / non.
Pneus: trelleborg, michelin.
Portes qui peuvent être ouvertes via le contrôle de la souris / la manette de jeu
Disponible en variante avec des sons normaux ou des sons de changement de vitesse
Clignotant: sans, à gauche, à droite ou les deux.
Ailes: oui / non
Les ailes arrière s'adaptent automatiquement aux configurations de pneus choisies
Configuration pour starfire, fonctionnant avec guidage de direction (PC / MAC).
Assistance universal passenger (PC / MAC).
Configurations de couleurs: d'occasion ou neuves.
Changelog 1.1.0.0
Modèle 3D amélioré.
Amélioration de certains paramètres.
Ajout de nouvelles configurations de pneus (trelleborg, michelin et mitas).
Usure améliorée.]]></fr>
<it><![CDATA[Trattore John Deere medio-grande.
Prezzo: 100000 €
Velocità massima 53 km / h
Configurazioni disponibili:
Motore: 7720 (182 CV), 7820 (197 CV), 7920 (215 CV), 7920 elaborato (255 CV) 7730 (190 CV), 7830 (205 CV), 7930 (220 CV), 7830 elaborato (260 CV) .
Attacchi: senza pesi, 360, 560, 760, 1010 o sollevamento anteriore.
Caricatore frontale: sì / no.
Pneumatici: trelleborg, michelin.
Porte che possono essere aperte tramite mouse/gamepad
Disponibile nella variante con suoni normali o suoni di cambio marcia
Lampeggiante: senza, sinistra, destra o entrambi.
Parafanghi: sì / no
I parafanghi posteriori si adattano automaticamente alle configurazioni di pneumatici scelte
Configurazione per starfire, funzionante con guida di guida (PC / MAC).
Supporto universal passenger (PC / MAC).
Configurazioni colore: usato o nuovo.
Changelog 1.1.0.0
Migliorato modello 3d.
Migliorato alcuni settaggi.
Aggiunto nuove configurazioni gomme (trelleborg, michelin e mitas).
Migliorato usura.]]></it>
	</description>
	<l10n>
		<text name="configuration_frontHydraulic">
			<en>Front hydraulic</en>
			<de>Fronthydraulik</de>
			<fr>Hydraulique avant</fr>
			<it>Sollevatore anteriore</it>
		</text>
		<text name="configuration_valueFenders">
            <en>Without front fenders</en>
			<de>Ohne vordere Kotflügel</de>
			<fr>Sans ailes avant</fr>
			<it>Senza parafanghi anteriori</it>
        </text>
		<text name="configuration_leftBeacon">
            <en>Left beacon</en>
			<de>Linke Rundumleuchte</de>
			<fr>Balise gauche</fr>
			<it>Lampeggiante sinistro</it>
        </text>
		<text name="configuration_rightBeacon">
            <en>Right beacon</en>
			<de>Rechte Rundumleuchte</de>
			<fr>Balise droite</fr>
			<it>Lampeggiante destro</it>
        </text>
		<text name="configuration_bothBeacon">
            <en>Both beacons</en>
			<de>Beide Rundumleuchte</de>
			<fr>Les deux balises</fr>
			<it>Lampeggianti</it>
        </text>
		<text name="configuration_buyableGPS">
            <en>Global Positioning System</en>
			<de>GPS</de>
			<fr>Système de guidage</fr>
			<it>GPS</it>
        </text>
		<text name="configuration_buyableGPS_withoutGPS">
            <en>No</en>
			<de>Nein</de>
			<fr>Sans</fr>
			<it>No</it>
        </text>
		<text name="configuration_buyableGPS_withGPS">
            <en>Yes</en>
			<de>Ja</de>
			<fr>Avec</fr>
			<it>Si</it>
        </text>
		<text name="attacherJoints">
            <en>Attacher Joints</en>
			<de>Frontanbau</de>
			<fr>Joints d'attache</fr>
			<it>Agganci</it>
        </text>
		<text name="fenders">
            <en>Fenders</en>
			<de>Kotflügel</de>
			<fr>Ailes</fr>
			<it>Parafanghi</it>
        </text>
		<text name="beacons">
            <en>Beacons</en>
			<de>Rundumleuchte</de>
			<fr>Balise</fr>
			<it>Lampeggianti</it>
        </text>
	</l10n>
	
	<vehicleTypes>
		<type name="7000" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="cover" />
		</type>
	</vehicleTypes>	
	<universalPassenger xmlFile="universalPassenger.xml" />
    <storeItems>
        <storeItem xmlFilename="7000NS.xml"/>
    </storeItems>
</modDesc>
